POTFILES = \
	../conftest.py \
	../userform.py \
	../__init__.py \
	../wikiutil.py \
	../PageGraphicalEditor.py \
	../wikisync.py \
	../error.py \
	../packages.py \
	../caching.py \
	../wikidicts.py \
	../PageEditor.py \
	../version.py \
	../user.py \
	../_template.py \
	../Page.py \
	../multiconfig.py \
	../failure.py \
	../server/__init__.py \
	../server/server_fastcgi.py \
	../server/server_modpython.py \
	../server/server_twisted.py \
	../server/server_wsgi.py \
	../server/server_cgi.py \
	../server/daemon.py \
	../server/server_standalone.py \
	../search/__init__.py \
	../search/builtin.py \
	../search/queryparser.py \
	../search/results.py \
	../search/Xapian.py \
	../search/_tests/test_search.py \
	../auth/__init__.py \
	../auth/php_session.py \
	../auth/smb_mount.py \
	../auth/log.py \
	../auth/interwiki.py \
	../auth/http.py \
	../auth/sslclientcert.py \
	../auth/_PHPsessionParser.py \
	../auth/ldap_login.py \
	../auth/mysql_group.py \
	../macro/__init__.py \
	../macro/AttachList.py \
	../macro/Navigation.py \
	../macro/AttachInfo.py \
	../macro/FullSearch.py \
	../macro/FullSearchCached.py \
	../macro/EmbedObject.py \
	../macro/MonthCalendar.py \
	../macro/FootNote.py \
	../macro/OrphanedPages.py \
	../macro/Action17.py \
	../macro/SystemInfo.py \
	../macro/RandomQuote.py \
	../macro/RecentChanges.py \
	../macro/AbandonedPages.py \
	../macro/GetText2.py \
	../macro/RandomPage.py \
	../macro/Include.py \
	../macro/Action.py \
	../macro/TableOfContents.py \
	../macro/SystemAdmin.py \
	../macro/EditTemplates.py \
	../macro/StatsChart.py \
	../macro/TeudView.py \
	../macro/Verbatim.py \
	../macro/PageSize.py \
	../macro/EditedSystemPages.py \
	../macro/GetText.py \
	../macro/PageHits.py \
	../macro/AdvancedSearch.py \
	../macro/NewPage.py \
	../macro/Login.py \
	../macro/BR.py \
	../macro/LikePages.py \
	../macro/ShowSmileys.py \
	../macro/WantedPages.py \
	../macro/ImageLink.py \
	../macro/_tests/test_ImageLink.py \
	../macro/_tests/test_macro.py \
	../macro/_tests/test_Action.py \
	../macro/_tests/test_GetVal.py \
	../mail/__init__.py \
	../mail/sendmail.py \
	../mail/mailimport.py \
	../mail/_tests/test_sendmail.py \
	../parser/text_docbook.py \
	../parser/text_html.py \
	../parser/__init__.py \
	../parser/text_csv.py \
	../parser/text_cplusplus.py \
	../parser/text_pascal.py \
	../parser/text_creole.py \
	../parser/text_java.py \
	../parser/text_irssi.py \
	../parser/_creole.py \
	../parser/_ParserBase.py \
	../parser/text_xslt.py \
	../parser/text.py \
	../parser/text_diff.py \
	../parser/text_moin_wiki.py \
	../parser/text_rst.py \
	../parser/text_python.py \
	../parser/_tests/test_text_creole.py \
	../parser/_tests/test_text_moin_wiki.py \
	../formatter/text_docbook.py \
	../formatter/text_html.py \
	../formatter/__init__.py \
	../formatter/text_plain.py \
	../formatter/text_html_percent.py \
	../formatter/text_xml.py \
	../formatter/text_gedit.py \
	../formatter/dom_xml.py \
	../formatter/pagelinks.py \
	../formatter/text_python.py \
	../formatter/_tests/test_formatter.py \
	../widget/__init__.py \
	../widget/dialog.py \
	../widget/base.py \
	../widget/html.py \
	../widget/browser.py \
	../widget/_tests/test_html.py \
	../util/pysupport.py \
	../util/web.py \
	../util/dataset.py \
	../util/__init__.py \
	../util/rpc_aggregator.py \
	../util/diff3.py \
	../util/profile.py \
	../util/chartypes.py \
	../util/diff_text.py \
	../util/diff_html.py \
	../util/thread_monitor.py \
	../util/chartypes_create.py \
	../util/timefuncs.py \
	../util/filesys.py \
	../util/lock.py \
	../util/bdiff.py \
	../util/_tests/test_util.py \
	../util/_tests/test_lock.py \
	../util/_tests/test_pysupport.py \
	../util/_tests/test_diff3.py \
	../util/_tests/test_diff_text.py \
	../util/_tests/test_web.py \
	../security/__init__.py \
	../security/textcha.py \
	../security/antispam.py \
	../security/autoadmin.py \
	../security/_tests/test_security.py \
	../converter/__init__.py \
	../converter/text_html_text_moin_wiki.py \
	../converter/_tests/test_text_html_text_moin_wiki.py \
	../theme/rightsidebar.py \
	../theme/__init__.py \
	../theme/classic.py \
	../theme/modern.py \
	../xmlrpc/putClientInfo.py \
	../xmlrpc/__init__.py \
	../xmlrpc/RemoteScript.py \
	../xmlrpc/WhoAmI.py \
	../xmlrpc/HelloWorld.py \
	../xmlrpc/ProcessMail.py \
	../xmlrpc/UpdateGroup.py \
	../xmlrpc/_tests/test_xmlrpc.py \
	../i18n/__init__.py \
	../i18n/msgfmt.py \
	../i18n/dummy.py \
	../i18n/tools/recode.py \
	../i18n/tools/__init__.py \
	../i18n/tools/wiki2po.py \
	../i18n/tools/markup15to16.py \
	../i18n/tools/po2wiki.py \
	../i18n/tools/mk_POTFILES.py \
	../i18n/tools/check_i18n.py \
	../i18n/tools/prepend.py \
	../logfile/__init__.py \
	../logfile/editlog.py \
	../logfile/eventlog.py \
	../wikixml/util.py \
	../wikixml/marshal.py \
	../wikixml/__init__.py \
	../wikixml/_tests/test_marshal.py \
	../request/__init__.py \
	../request/request_twisted.py \
	../request/request_cli.py \
	../request/request_modpython.py \
	../request/request_cgi.py \
	../request/request_standalone.py \
	../request/request_fcgi.py \
	../request/request_wsgi.py \
	../request/_tests/test_request.py \
	../filter/application_pdf.py \
	../filter/application_msword.py \
	../filter/text_html.py \
	../filter/__init__.py \
	../filter/application_vnd_sun_xml_writer.py \
	../filter/application_vnd_oasis_opendocument_presentation.py \
	../filter/application_vnd_sun_xml_calc.py \
	../filter/application_vnd_sun_xml.py \
	../filter/application_vnd_oasis_opendocument_spreadsheet.py \
	../filter/image_jpeg.py \
	../filter/text_xml.py \
	../filter/video.py \
	../filter/audio.py \
	../filter/application_vnd_oasis_opendocument.py \
	../filter/image.py \
	../filter/text.py \
	../filter/text_rtf.py \
	../filter/application_vnd_oasis_opendocument_text.py \
	../filter/application_octet_stream.py \
	../filter/application_vnd_ms_excel.py \
	../filter/_tests/test_filter.py \
	../stats/__init__.py \
	../stats/pagesize.py \
	../stats/useragents.py \
	../stats/chart.py \
	../stats/hitcounts.py \
	../stats/languages.py \
	../config/__init__.py \
	../config/multiconfig.py \
	../config/_tests/test_multiconfig.py \
	../action/__init__.py \
	../action/quicklink.py \
	../action/login.py \
	../action/unsubscribe.py \
	../action/sitemap.py \
	../action/AttachFile.py \
	../action/RenamePage.py \
	../action/quickunlink.py \
	../action/links.py \
	../action/Despam.py \
	../action/userprefs.py \
	../action/SyncPages.py \
	../action/Load.py \
	../action/SpellCheck.py \
	../action/showtags.py \
	../action/logout.py \
	../action/titleindex.py \
	../action/chart.py \
	../action/refresh.py \
	../action/subscribe.py \
	../action/info.py \
	../action/MyPages.py \
	../action/pollsistersites.py \
	../action/test.py \
	../action/thread_monitor.py \
	../action/SubscribeUser.py \
	../action/fullsearch.py \
	../action/backup.py \
	../action/revert.py \
	../action/fckdialog.py \
	../action/LocalSiteMap.py \
	../action/supplementation.py \
	../action/Save.py \
	../action/PackagePages.py \
	../action/diff.py \
	../action/sisterpages.py \
	../action/LikePages.py \
	../action/dumpform.py \
	../action/CopyPage.py \
	../action/bookmark.py \
	../action/newpage.py \
	../action/DeletePage.py \
	../action/edit.py \
	../action/RenderAsDocbook.py \
	../action/rss_rc.py \
	../action/_tests/test_attachfile.py \
	../script/__init__.py \
	../script/moin.py \
	../script/migration/1060000.py \
	../script/migration/1059999.py \
	../script/migration/__init__.py \
	../script/migration/_conv160_wiki.py \
	../script/migration/1050400.py \
	../script/migration/1050700.py \
	../script/migration/1050301.py \
	../script/migration/1050300.py \
	../script/migration/_conv160.py \
	../script/migration/1050800.py \
	../script/migration/migutil.py \
	../script/migration/text_moin158_wiki.py \
	../script/migration/data.py \
	../script/migration/1050500.py \
	../script/migration/1050600.py \
	../script/export/__init__.py \
	../script/export/dump.py \
	../script/export/package.py \
	../script/xmlrpc/__init__.py \
	../script/xmlrpc/write.py \
	../script/xmlrpc/remote.py \
	../script/xmlrpc/retrieve.py \
	../script/xmlrpc/mailimport.py \
	../script/cli/__init__.py \
	../script/cli/show.py \
	../script/import/__init__.py \
	../script/import/irclog.py \
	../script/maint/__init__.py \
	../script/maint/reducewiki.py \
	../script/maint/cleancache.py \
	../script/maint/globaledit.py \
	../script/maint/cleanpage.py \
	../script/maint/mailtranslators.py \
	../script/maint/mkpagepacks.py \
	../script/account/disable.py \
	../script/account/__init__.py \
	../script/account/create.py \
	../script/account/check.py \
	../script/index/__init__.py \
	../script/index/build.py
